
  

body {
	font-family: arial, sans-serif;
	font-size: 1.0em;
	color : black;
	margin-top : 1px;
	margin-right : 0px;
	margin-left : 7px;
	background : white;
}

h1 {
	font-family : arial, sans-serif;
	font-size : 1.65em;
	color : black;
	background : white;
}

h2 {
	font-family : arial, sans-serif;
	font-size : 1.50em;
	color : black;
	background : white;
}

h3 {
	font-family : arial, sans-serif;
	font-size : 1.25em;
	color : black;
	background : white;
}

h4 {
	font-family : arial, sans-serif;
	font-size : .75em;
	color : black;
	font-weight : bold;
	background : white;
}

td, th
	{
	font-family: arial, sans-serif;
	font-size: 1.0em;
	color : black;
}

p, font, ul, ol, dl
    {
	font-family: arial, sans-serif;
	font-size: 1.0em;
	color : black;
	background : white;
}

a:link {
	font-family: arial, sans-serif;
	color : navy;
	background : white;	
}

a:visited {
	font-family: arial, sans-serif;
	color : purple;
	background : white;
}

a.hide {
	display: none;
}

.navcolumn
	{
	font-family: Arial, sans-serif;
	font-size: .75em;
	color : Black;
	font-weight : bold;
	background : white;
}

.navcolumn A:link 
	{
	color: Navy;
	background : white;
	text-decoration: none;
}

.navcolumn A:visited 
	{
	color: Purple; 
	background : white; 
	text-decoration: none;
}

.center {
	text-align : center;
}

.left {
	text-align : left;
}

.right {
	text-align : right;
}

.copyright { 
	font-family : Arial, sans-serif;
	font-size: 0.64em;
	}
	
.red {
	color : Red;
}	

.footer {
	font-family : Arial, sans-serif;
	font-size : .60em;
	color : Black;
	font-weight : bolder;
	background : white;
}

.footer a:link 
	{
	font-family : arial, sans-serif;
	font-size : 1.0em;
	color: black;
	text-decoration : underline;
	background : white;
}

.footer a:visited 
	{
	font-family : arial, sans-serif;
	font-size : 1.0em;
	color: black;
	text-decoration : underline;
	background : white;
}

sup { 
	font-family : Arial, sans-serif;
	font-size: 0.80em;
	}

.bigger { 
	font-family : Arial, sans-serif;
	font-size: 1.3em;
	font-weight : bolder;
	}
	
.big { 
	font-family : Arial, sans-serif;
	font-size: 1.1em;
	font-weight : bolder;
	}

/* Class for copyright pages*/
.cr_small  {
	font-family: Arial, sans-serif;
	font-size: .90em;
	color: black;
	background: white;
}

/* Class to control size of input boxes*/
.nsfix   {
	font-family: monospace;
	font-size: 10pt;
	color : black;
	background : white;
}

/* Class to control size of ISSN text*/
.toolbar {
	font-family : Arial, sans-serif;
	font-size: 0.70em;
}

/* Classes for copyright and genapp pages*/

.cr_small  {
	font-family: arial, sans-serif;
	font-size: .75em;
	background: none;
}

.display  {
	font-family: arial, sans-serif;
	font-size: .90em;
	background: none;
}

.results  {
	font-family: arial, sans-serif;
	font-size: .80em;
	background: none;
}

.cr_caption  {
    font-family : Arial, sans-serif;
	font-size: 0.80em;
} 

.privacy  {
    font-family : Arial, sans-serif;
	font-size: 0.90em;
} 

/* Classes for copyright and genapp pages*/

.dots_main_container {
	width: 499px;
	float: left;
	padding: 0 0 0 0;  /* top, right, bottom, left  */
}

.dots_main_text {
	float: left;
	text-align: left;
	width: 496px;
	padding: 0 0 10 0;  /* top, right, bottom, left  */
}

.dots_info_container {
	width: 496px;
	float: left;
	padding: 10 0 10 0;  /* top, right, bottom, left  */
}

.dots_image_container {
	float: left;
	clear: left;
	width: 155px;
	padding: 0 0 0 0;  /* top, right, bottom, left  */
}

.dots_text_container {
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	float: left;
	width: 326px;
	padding: 0 0 0 10;  /* top, right, bottom, left  */
}

.dots_gallery_info_container {
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	width: 496px;
	float: left;
	padding: 10 0 10 0;  /* top, right, bottom, left  */
}

/* vertical alignment*/
#dots_outer {overflow: hidden; position: relative;}
#dots_outer[id] {display: table; position: static;}
#dots_middle {position: absolute; top: 50%;} /* for explorer only*/
#dots_middle[id] {display: table-cell; vertical-align: middle; position: static;}
#dots_inner {position: relative; top: -50%} /* for explorer only */


/* Class to control size of ISSN text*/
.toolbar {
	font-family : Arial, sans-serif;
	font-size: 0.70em;
}


/* Class for Zoomify Help table (an include file in /000/016/zoomify-help-x.php) */
#zoom-table td {
vertical-align: top;
padding: 0.4em;
font-size: 0.9em;
}

.zoomheader {
font-size: 1.55em;
}


/* For notes in blue smaller fonts */

.blue-note-smaller
{
color: blue;
font-size: 0.85em;
}